body {
  background-color: darkslategrey;
  color: beige;
  font-family: "Carter One", cursive;
  text-align: center;
}
body form {
  background-color: rgb(54, 94, 94);
  border-radius: 12px;
  display: inline-block;
}
body form .banner {
  width: 1200px;
  padding: 10px;
  margin-bottom: 10px;
}
body form .banner p {
  font-size: 20px;
}
body form .banner button {
  font-size: large;
  border: none;
  background-color: darkcyan;
  padding: 15px 32px;
  color: beige;
  font-family: "Carter One", cursive;
  border-radius: 12px;
}/*# sourceMappingURL=style.css.map */